Source: damo
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michel Lind <michel@michel-slm.name>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 python3-all,
 python3-pytest,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://damonitor.github.io/
Vcs-Browser: https://salsa.debian.org/python-team/packages/damo
Vcs-Git: https://salsa.debian.org/python-team/packages/damo.git

Package: damo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Data Access Monitoring Operator
 damo is a user space tool for DAMON, a data access monitoring subsystem for
 the Linux kernel. Using this, you can monitor the data access patterns of your
 system or workloads and make data access-aware memory management optimizations.
